
p#skipImage {
	float: right;
	margin: 10px 0 10px 30px;
}

ul li span {
	color: #6bac2a;
	font-weight: bold;
}

p#btnOrderThisSkip {
	margin-left: 25px;
}

p#btnOrderThisSkip a:link, p#btnOrderThisSkip a:visited {
	width: 140px;
	height: 25px;
	text-indent: -5000px;
	display: block;
	background: transparent url('../../images/buttons/btnOrderThisSkip.gif') 0px 0px no-repeat;
}

p#btnOrderThisSkip a:hover, p#btnOrderThisSkip a:active {
	background-position: 0px -25px;
}